﻿<?xml version="1.0" encoding="utf-8"?>
<DataType Key="93412e90-c7e3-412b-87ab-0fc46084e41d" Alias="Catering Section" Level="2">
  <Info>
    <Name>Catering Section</Name>
    <EditorAlias>Umbraco.NestedContent</EditorAlias>
    <DatabaseType>Ntext</DatabaseType>
    <Folder>Nested+Content</Folder>
  </Info>
  <Config><![CDATA[{
  "ContentTypes": [
    {
      "ncAlias": "cateringSection",
      "ncTabAlias": "Content",
      "nameTemplate": "Catering Section"
    }
  ],
  "MinItems": null,
  "MaxItems": null,
  "ConfirmDeletes": true,
  "ShowIcons": true,
  "HideLabel": false
}]]></Config>
</DataType>